<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">ഉല്‍പത്തി</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularFullName">പുറപ്പാട്</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularFullName">ലേവ്യപുസ്തകം</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularFullName">സംഖ്യാപുസ്തകം</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularFullName">ആവർത്തനപുസ്തകം</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularFullName">യോശുവ</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularFullName">ന്യായാധിപന്മാർ</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularFullName">രൂത്ത്</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularFullName">1 ശമൂവേൽ</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularFullName">2 ശമൂവേൽ</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularFullName">1 രാജാക്കന്മാർ</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularFullName">2 രാജാക്കന്മാർ</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularFullName">1 ദിനവൃത്താന്തം</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularFullName">2 ദിനവൃത്താന്തം</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularFullName">എസ്രാ</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularFullName">നെഹെമ്യാവ്</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularFullName">എസ്ഥേർ</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularFullName">ഇയ്യോബ്</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularFullName">സങ്കീർത്തനങ്ങൾ</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularFullName">സദൃശവാക്യങ്ങൾ</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularFullName">സഭാപ്രസംഗി</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularFullName">ഉത്തമഗീതം</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularFullName">യെശയ്യാവ്</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularFullName">യിരെമ്യാവ്</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularFullName">വിലാപങ്ങൾ</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularFullName">യെഹെസ്കേൽ</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularFullName">ദാനീയേല്‍</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularFullName">ഹോശേയ</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularFullName">യോവേൽ</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularFullName">ആമോസ്</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularFullName">ഓബദ്യാവ്</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularFullName">യോനാ</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularFullName">മീഖാ</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularFullName">നഹൂം</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularFullName">ഹബക്കൂക്</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularFullName">സെഫന്യാവ്</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularFullName">ഹഗ്ഗായി</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularFullName">സെഖര്യാവ്</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularFullName">മലാഖി</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">മത്തായി</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">മർക്കൊസ്</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">ലൂക്കോസ്</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">യോഹന്നാന്‍</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">അപ്പൊസ്തലന്മാരുടെ പ്രവൃത്തികൾ</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">റോമർ</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">1 കൊരിന്ത്യർ</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">2 കൊരിന്ത്യർ</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">ഗലാത്യർ</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">എഫെസ്യർ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">ഫിലിപ്പ്യര്‍</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">കൊലൊസ്സൃര്‍</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">1 തെസ്സലൊനീക്യർ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">2 തെസ്സലൊനീക്യർ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">1 തിമൊഥെയൊസ്</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">2 തിമൊഥെയൊസ്</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">തീത്തൊസ്</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">ഫിലേമോൻ</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">എബ്രായർ</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">യാക്കോബ്</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">1 പത്രൊസ്</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">2 പത്രൊസ്</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">1 യോഹന്നാൻ</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">2 യോഹന്നാൻ</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">3 യോഹന്നാൻ</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">യൂദാ</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">വെളിപ്പാട്</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">ഉല്പ.</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularAbbreviatedName">പുറ.</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularAbbreviatedName">ലേവ്യ.</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularAbbreviatedName">സംഖ്യ.</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularAbbreviatedName">ആവർ.</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularAbbreviatedName">യോശുവ</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularAbbreviatedName">ന്യായാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularAbbreviatedName">രൂത്ത്</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularAbbreviatedName">1 ശമു.</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularAbbreviatedName">2 ശമു.</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularAbbreviatedName">1 രാജാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularAbbreviatedName">2 രാജാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularAbbreviatedName">1 ദിന.</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularAbbreviatedName">2 ദിന.</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularAbbreviatedName">എസ്രാ</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularAbbreviatedName">നെഹെ.</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularAbbreviatedName">എസ്ഥേ.</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularAbbreviatedName">ഇയ്യോ.</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularAbbreviatedName">സങ്കീ.</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularAbbreviatedName">സദൃ.</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularAbbreviatedName">സഭാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularAbbreviatedName">ഉത്ത.</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularAbbreviatedName">യെശ.</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularAbbreviatedName">യിരെ.</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularAbbreviatedName">വിലാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularAbbreviatedName">യെഹെ.</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularAbbreviatedName">ദാനീ.</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularAbbreviatedName">ഹോശേ.</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularAbbreviatedName">യോവേ.</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularAbbreviatedName">ആമോ.</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularAbbreviatedName">ഓബ.</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularAbbreviatedName">യോനാ</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularAbbreviatedName">മീഖാ</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularAbbreviatedName">നഹൂം</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularAbbreviatedName">ഹബ.</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularAbbreviatedName">സെഫ.</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularAbbreviatedName">ഹഗ്ഗാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularAbbreviatedName">സെഖ.</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularAbbreviatedName">മലാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">മത്താ.</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">മർക്കൊ.</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">ലൂക്കൊ.</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">യോഹ.</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">പ്രവൃത്തികൾ</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">റോമ.</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 കൊരി.</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 കൊരി.</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">ഗലാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">എഫെ.</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">ഫിലി.</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">കൊലൊ.</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 തെസ്സ.</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 തെസ്സ.</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 തിമൊ.</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 തിമൊ.</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">തീത്തൊ.</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">ഫിലേ.</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">എബ്രാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">യാക്കോ.</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 പത്രൊ.</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 പത്രൊ.</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 യോഹ.</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 യോഹ.</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 യോഹ.</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">യൂദാ</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">വെളി.</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">ഉല്പ.</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularBookAbbreviation">പുറ.</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularBookAbbreviation">ലേവ്യ.</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularBookAbbreviation">സംഖ്യ.</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularBookAbbreviation">ആവർ.</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularBookAbbreviation">യോശുവ</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularBookAbbreviation">ന്യായാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularBookAbbreviation">രൂത്ത്</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularBookAbbreviation">1 ശമു.</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularBookAbbreviation">2 ശമു.</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularBookAbbreviation">1 രാജാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularBookAbbreviation">2 രാജാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularBookAbbreviation">1 ദിന.</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularBookAbbreviation">2 ദിന.</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularBookAbbreviation">എസ്രാ</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularBookAbbreviation">നെഹെ.</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularBookAbbreviation">എസ്ഥേ.</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularBookAbbreviation">ഇയ്യോ.</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularBookAbbreviation">സങ്കീ.</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularBookAbbreviation">സദൃ.</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularBookAbbreviation">സഭാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularBookAbbreviation">ഉത്ത.</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularBookAbbreviation">യെശ.</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularBookAbbreviation">യിരെ.</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularBookAbbreviation">വിലാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularBookAbbreviation">യെഹെ.</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularBookAbbreviation">ദാനീ.</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularBookAbbreviation">ഹോശേ.</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularBookAbbreviation">യോവേ.</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularBookAbbreviation">ആമോ.</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularBookAbbreviation">ഓബ.</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularBookAbbreviation">യോനാ</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularBookAbbreviation">മീഖാ</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularBookAbbreviation">നഹൂം</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularBookAbbreviation">ഹബ.</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularBookAbbreviation">സെഫ.</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularBookAbbreviation">ഹഗ്ഗാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularBookAbbreviation">സെഖ.</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularBookAbbreviation">മലാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">മത്താ.</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">മർക്കൊ.</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">ലൂക്കൊ.</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">യോഹ.</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">പ്രവൃത്തികൾ</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">റോമ.</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 കൊരി.</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 കൊരി.</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">ഗലാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">എഫെ.</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">ഫിലി.</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">കൊലൊ.</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 തെസ്സ.</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 തെസ്സ.</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 തിമൊ.</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 തിമൊ.</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">തീത്തൊ.</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">ഫിലേ.</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">എബ്രാ.</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">യാക്കോ.</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 പത്രൊ.</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 പത്രൊ.</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 യോഹ.</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 യോഹ.</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 യോഹ.</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">യൂദാ</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">വെളി.</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator />
    <dc:contributor>Bridge Connectivity Solutions Pvt. Ltd.</dc:contributor>
    <dc:title>Indian Revised Version in Malayalam</dc:title>
    <dc:description>The Indian Revised Version Holy Bible in the Malayalam language of India (BCS 2019)</dc:description>
    <dc:date>2023-04-13</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>mal</dc:language>
    <dc:publisher>http://www.freebiblesindia.in/</dc:publisher>
    <dc:rights>Copyright © 2017, 2019 Bridge Communication Systems


This work is made available to you under the terms of the Creative Commons Attribution-Share-Alike license at https://creativecommons.org/licenses/by-sa/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>mal</iso>
  <isoVariant />
  <langName>മലയാളം</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Indian Revised Version in Malayalam</coverTitle>
</vernacularParms>